[setup]

AppTitle      = 口袋妖怪_钻石  
Ename         = Pokemonzuanshi                  
AppName       =  DeSmuME_VS2008_NoConsole.exe 

StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 口袋妖怪_钻石_简体中文版.nds
isReg         = 0  
RUNCommand    =   
LastTime  =2010-10-17 10:41:47
RunNum        =6
isclose       =0
